Subject: BINARY

From: [email-masked]
Date: Fri, 02 Dec 94 01:01:36

>From [email-masked]  Thu Dec  1 22:45:31 1994
Received: from onet2.cup.hp.com ([email-masked] [15.255.208.3]) by
ddi2.digital.net (8.6.9/8.6.9) with ESMTP id WAA05736 for
<[email-masked]>; Thu, 1 Dec 1994 22:45:31 -0500
Received: by onet2.cup.hp.com
        (1.37.109.14.1/15.5+IOS 3.20+cup+OMrelay) id AA203467813; Thu, 1 Dec
1994 19:10:13 -0800
Sender: <[email-masked]>
1994 19:10:08 -0800
Received: from thales (thales [128.119.47.21]) by shark10.math.umass.edu
(8.6.9/8.6.9) with SMTP id WAA11611 for <[email-masked]>; Thu, 1 Dec 1994
22:00:55 -0500
Received: by thales (5.51/SMI-3.2)
        id AA01801; Thu, 1 Dec 94 22:00:53 EST
Date: Thu, 1 Dec 94 22:00:53 EST
From: [email-masked] (Jim Weigang)
Message-Id: <9412020300.AA01801@thales>
To: [email-masked]
Subject: Re: 2010 evolution ?

My 2010 picks up interference on 455 kHz with the external antenna
unplugged, but it stops when I plug anything into the AM antenna socket,
including a adapter plug with nothing connected to it, or the supplied
wire antenna all coiled up and set atop the radio (which you'd think
would pick up any radiation from the radio).  The set is serial number
303337, bought in August '89, and it has both Kiwa filters installed.
The front end isn't blown (last time I checked), but the radio is deafer
than some.  (A friend's newer one is noticeably more sensitive.)

   My radio produces another spurious noise when it's turned up loud in
Sync or SSB mode (7 or more on a strong station).  Some
vibration-sensitive component produces a signal in response to vibration
from the speaker, resulting a howl of feedback.  You can hear sound
produced by the component at lower volumes by tapping on the case.  By
tapping around inside the radio with the back off, I could tell that the
component is inside a metal box on the lower right corner of the main
circuit board (as you face the back of the radio), but I didn't feel
like unsoldering the box.  (This is the AM VCO 1 section.)  My friend's
radio is also vibration-sensitive, but not enough to cause feedback.
Has anybody else noticed this problem and figured out how to fix it?
(Foam on the mounting clips didn't help.)

                                                Jim